.login {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  position: relative;
  background: rgb(33, 112, 146);
  @include adaptiv-value('gap', 10, 6, 1);
  @include adaptiv-value('padding', 40, 30, 1);

  .btn-close {
    position: absolute;
    top: 5px;
    right: 5px;
    @include adaptiv-value('font-size', 22, 18, 1);
    background: rgb(33, 112, 146);
    line-height: 0;
    border: none;
    cursor: pointer;
    color: #00283d;
  }

  .login__email,
  .login__password {
    outline: none;
    @include adaptiv-value('font-size', 12, 10, 1);
    text-transform: uppercase;
    line-height: 1;
    cursor: pointer;

    @include adaptiv-value('padding-top', 10, 6, 1);
    @include adaptiv-value('padding-bottom', 10, 6, 1);
    @include adaptiv-value('padding-left', 30, 20, 1);
    @include adaptiv-value('padding-right', 30, 20, 1);

    color: #333;
    background: #e2fff5;
    border: none;

    transition: 0.3s ease;
  }

  .login__submit {
    @include adaptiv-value('margin-top', 10, 6, 1);
  }
}

@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
